body {
	background-color: #000000;
	margin: 1px;
	color: #FDE2B8;
}
 a:link { 
	color: #0048F1;
}
 a:visited {
  color: #663366;
}
 a:hover {
	color: #33FFFF;
}
 a:active {
  color: #CC0000;
}

#maincontainer {
	width: 800px;
	height: auto;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
.mainoutline1 {
	border: 1px solid #FFFFFF;
}
.mainoutline2 {
	background-color: #000000;
	border: 5px solid #3D001C;
}
#header {
	background-color: #3C0005;
	padding-top: 40px;
	padding-right:15px;
	padding-bottom: 10px;
	padding-left:0px;
	text-align: right;
	width: 772px;
}
.headnav{
display:block;
padding-bottom: 20px;
padding-top: 10px;
padding-left: 50px;
padding-right: 18px;
}
#header h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 10px;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: 2px;
	margin-left: 0px;
}


#subheader {
	background-color: #712828;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: right;
	width: 762px;
	position:relative;
	border-top: 1px solid #960014;
border-bottom: 1px solid #960014;
}
#subheader h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F1A629;
	margin: 0px;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 8px;
}

#container {
	background-color: #000000;
	width:788px;
	overflow: auto;
	}
#selection {
					 position: relative;
					 left: 0px;
					 width:auto;
					 margin-top: 15px;
}
#footer {
	background-color: #3C0005;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px;
	text-align: center;
	width: 758px;
}
#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #C33C3C;
	margin-top: 15px;
	margin-bottom: 15px;
}
#footermenu {
	position: relative;
}
#footermenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footermenu li {
	margin: 0px;
	padding: 0px;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
#footermenu li.noborder {
	border-right-style: none;
}

#footermenu a:link, #footermenu a:visited {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #F1AC40;
	padding-right: 10px;
	padding-left: 10px;
	text-transform: capitalize;
}
#footermenu a:hover, #footermenu a:active {
	color: #FFFFFF;
}
#subfooter {
	clear: both;
	position: relative;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	margin-top: 30px;
}
#subfooter p {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 9px;
	color: #999999;
}
#subfooter a:link, #subfooter a:visited {
	text-decoration: none;
	color: #C33C3C;
}
#subfooter a:hover, #subfooter a:active {
	color: #F1AC40;
}



#sidebar {
	float: right;
	width: 188px;
	background-color: #000000;

}

.sidebarcontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #C33C3C;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.sidebarcontent h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
.sidebarcontent h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F1AC40;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 10px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #712828;
}
.sidebarcontent a:link, .sidebarcontent a:visited {
	color: #F1AC40;
}
.sidebarcontent a:hover, .sidebarcontent a:active {
	color: #FFFFFF;
}
.sidebarcontent ul {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	color: #712828;
	line-height: 10px;
}
.sidebarcontent li {
	padding-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C33C3C;
	text-transform: capitalize;
}




#mainmenu {
	width: 178px;
	overflow: auto;
	background-color: #000000;
	position: relative;
	padding-left: 5px;
	border: 1px solid #381414;
}
#mainmenu ul {
	padding: 0px;
	list-style-type: none;
	display: block;
	margin: 0px;
	float: left;
	width: 170px;
}
#mainmenu li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 170px;

}
#mainmenu a:link, #mainmenu a:visited {
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 153px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #F1AC40;
	background-color: #333333;
	margin-bottom: 1px;
	vertical-align: bottom;
	clear: left;
	float: left;
	font-size: 14px;
	text-transform: capitalize;
	text-align: left;
}
#mainmenu a:hover, #mainmenu a:active {
	background-color: #712828;
	border-left-color: #C33C3C;
	color: #FFFFFF;
}



#content {
				 border-left:1px solid #712828 ;
				 float: right;
				 width: 580px;
				 padding-left:0px;
				 margin-left: 10px;
				 clip: rect(auto,auto,auto,188px);
}
#content h1 {
					 font-family: Verdana, Arial, Helvetica, sans-serif;
					 font-size: 20px;
					 line-height: 20px;
					 color: #CF0021;
					 text-align: left;
					 margin-top: 15px;
					 text-indent: 25px;
					
				
}
#content h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FDE2B8;
	font-size: 19px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-weight: normal;
	letter-spacing: 10px;
	text-align: left;
	line-height: 28px;
	padding-left: 30px;
	background-color: #660000;
}
#content h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: -3px;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #712828;
	padding-bottom: 3px;
	text-transform: capitalize;
	text-align: left;
}
#content h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #BC001D;
	margin-right: 25px;
	margin-left: 30px;
	text-align: left;
}
#content h5 {
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: 30px;
	margin-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FDE2B8;
	text-align: left;
}
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FACD8A;
	padding-bottom:0px ;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 30px;
}
#content p.small {
	font-size: 10px;
	line-h
eight: 18px;
	color: #FFFFFF;
	margin-top: 18px;
	margin-bottom: 18px;
}

#content ul {
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	line-height: 10px;
	list-style-type: none;
}
#content li {
	list-style-type: none;
  border-top: 1px solid #C33C3C;
  position:relative;
	top:-16px;
	left:-10px;
	padding-bottom: 5px;
	margin-top: 10px;
	height: 45px;
	font-size: 13px;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FDEBCF;
	position:relative;
	right: 12px;
}
#galtab {
			
				position:relative;
				top:0px;
				left:0px;
				margin-top: 0px;
				margin-bottom: 20px;
				margin-left: 14px;
				width: auto;
				float: left;
}


#galtab h5 {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 0.8em;
				line-height: 0em;		color: #FDE2B8;
		
				
			
}
#galtab p {
	

				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 0.7em;
				line-height:0em;
				color: #FACD8A;
				padding-bottom: 0px;
				
}


#galtab td {
	 			border-bottom: 1px solid #712828;
		 		padding-bottom: 5px;
				padding-top: 0px;
				margin: 0px 0px 0px 0px;
	 			text-align: left;
				vertical-align: bottom;	
}

#picpagecontent {
									width: 1100px;
									height: auto;
									margin-bottom: 50px;
									margin-right: auto;
									margin-left: auto;
									padding-top: 50px;
									padding-left: 20px;
									

}
#picpagecontent table {
margin-top: 10px;								
}
#picpagecontent td {
	vertical-align: top;
}
#gobackcloud{
	margin: 0px 0px 0px 0px;
	position:relative;
	top:20px;
	left:35px;
	padding-left: 0px;

}

#goback{
	margin: 0px 10px 10px 10px;
	position:relative;
	top:5px;
	left:69px;
	padding-left: 0px;
}


.poems {
	height: auto;
	width: auto;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 0px;
	border-left: 2px solid #FACD8A;
	
}

.poems p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 5px;
	color: #FFFDDA;
	padding-top: 0px;
}
.poems h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F1AC40;
	padding-top: 0px;


}


.copy{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
	color:#FFF99D;
}

.cloudpic{
					
  				padding-top: 0px;
					margin-right:80px;
					margin-left: 50px;
					margin-top: 0px;
					border: 4px solid #FACD8A;
}
.pictitle {
					border-top: 1px solid #FACD8A;
}
					

.pictitle p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	word-spacing:1px;
	letter-spacing:0px;
	text-align: center;
	color: #FFFDDA;
}
.pictitle h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 0px;
	word-spacing: 0px;
	letter-spacing: 1px;
	text-align: center;
	background-color: transparent;
	color: #F1AC40;
}
.pictitle copy{
	padding-bottom: 40px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.5em;
	text-align: center;
	color:#FFF99D;
}


.treepic{
	padding-top: 0px;
	margin-top: 0px;
	border:4px solid #FACD8A;
	margin-left: 80px;
	margin-top: 5px;
	position:absolute;
}

#dollpic{
  padding-top: 0px;
	margin-top: 0px;
	margin-left: 180px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: absolute;
	border: 1px solid #FACD8A;

}
#printpic{
  padding-top: 0px;
	margin-top: 0px;
	border: 2px solid #FACD8A;
	margin-left: 180px;
	margin-top: 20px;
	position: absolute;
}
form {

	margin-left: 80px;
	margin-bottom: 10px;
}

#slideshow {
	padding: 0px 0px 4px 0px;
	float: left;
	width: 300px;
}

#imgText {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 18px;
	padding-top: 20px;
	float: left;
	width: 150px;
	height: 300px;
}
